/*
Nome: Mario
Cognome: Montanari
Classe: 3AIN
Data: 10/03/2025
*/

#include <iostream>

using namespace std;

int main(void) {
	int a;
	int p;
	
	cout << "a = ";
	cin >> a;
	
	cout << "p = ";
	cin >> p;
	
	int additivo = p - a;
	
	cout << "Additivo inverso: " << additivo << endl;
	
	return 0;
}